﻿@charset "utf-8";
/*
Powered By www.toprand.com
*/

/*Reset*/
*{ padding:0; margin:0}
html,div,ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,img,form,embed,label{margin:0;padding:0;border:0; font-size:12px; font-weight:normal;}
img{border:none}
ul,ul li{ list-style:none;} 
.cls{clear:both; line-height:0px!important; height:0px!important;font-size:0px!important;} 
select,input{ vertical-align:middle;font-size:12px;}  
a {color:#666;text-decoration:none;}
a:hover {color:#722439;}
a:active {color:#722439;}
.hidden{ display:none}
/*basic*/ 
body{margin:0px; padding:0px;font-family:"\5B8B\4F53", Arial, Helvetica, sans-serif; font-size:12px;color:#666; background:#2b94d6;}  
/*wrap*/
.content{ width:1000px; height:420px; margin:0 auto;}
.loginbj{ width:872px;height:396px; margin:0 auto; padding:12px 14px;  background:url(../../images/login/dlbj.png) no-repeat; }
.loginbanner{ width:590px; height:394px;float:left; }
.bannernr{
	width:590px; height:40px; background:#000;
	vertical-align: bottom;
}


.denglv{ width:240px; padding:0 20px; text-align:left; float:right;}
.account{width:240px;height:65px;background: url(../../images/login/logo.png) no-repeat center;background-size:contain; margin-top:36px;}
.loginbox{ width:240px; float:left;}
.loginbox ul{ margin-top:10px;}
.loginbox ul li{font-family:"微软雅黑";font-size:14px; margin-bottom:15px;  }
.loginbox span{line-height:30px; }
.loginreset{ margin-top:30px;}
.yanzm{ float:right; text-align:left; margin-left:3px; margin:0px;}
.wjmima{ float:right; color:#0382c8;}
.wjmima a{ color:#0382c8;}
.wjmima a:hover{
	color:#0382c8;	text-decoration: underline;
}

/*bottom*/
.bottomnr{ width:1000px; margin:0 auto;line-height:36px; color:#fff; text-align:center;}
.bottomnr span{ float:right;}

.loginbanner { position:relative; }
.loginIntro { position:absolute; left:0; bottom:0; width:590px;}
.loginIntro ul li { position:relative; float:left; }
.loginIntro ul li a {background: url(../../images/login/icon04.png) right no-repeat; width:196px; height:40px; line-height:40px; color:#fff; display:inline-block; text-align:center;}
.loginIntro ul li:hover { background: url(../../images/login/icon02.png) repeat; }
.loginIntro ul li { background: url(../../images/login/icon01.png) repeat; }
.loginIntro ul li div { position:absolute; bottom:55px;}
.loginIntro ul li .loginDiv { width:415px; background:#fff; padding:10px; left:10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius:10px; font-family:"微软雅黑"; display:none;}
.loginIntro ul li .loginIcon { position:absolute; bottom:42px; left:83px; display:none;}
.login-text{width:236px;padding-left:5px; height:36px; line-height:36px; border:1px solid #bebebe; color:#999;}
.code-text{width:100px;padding-left:5px; height:36px; line-height:36px; border:1px solid #bebebe; color:#999;}